<section ng-controller="RoR-eventsDashboardCtrl" layout-padding>
    <md-content layout-padding class="md-whiteframe-1dp">
        <p class="md-body-2"></p>
        <p class="md-body-1">
            You can start building your pages in the <code>mod_RoR-events</code> folder. Please keep track of all files in the <code>mod.RoR-events.json</code> file to enable an easier transition when the core code is updated or if you chose to further customize the app.
        </p>
    </md-content>
</section>